
/*✦💩Lv1✦*/

#poop-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none; /* デフォルトは無効 */
  z-index: 9999;
}

.poop {
  pointer-events: auto;
  position: fixed;
  top: -50px;
  cursor: pointer;
  animation: fall linear forwards;
}

@keyframes fall {
  to {
    transform: translateY(110vh);
  }
}

.piece {
  position: fixed;
  pointer-events: none;
}

/*✦💩Lv1✦*/